/*
Theme Name:     Hardy Child
Description:    Child Theme
Author:         admin.heath
Template:       hardy

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body {
	font-size: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:auto; height:auto;
	padding: 0 0 0 0;
	margin: 0;
	color: #6a6a6a;
	background: url(images/bac.png) repeat;
	font-weight: normal;
}

p {
  line-height: 1.7em;
  font-size: 1.1em;
  margin: 0 0 20px 0;
  font-weight: normal;
  font-style: normal;
  color: #4b4b4c;
}

.home .slideshow .details h2 {
  margin: 0 0 35px 0;
  color: #FFFFFF;
  font-size: 3.1em;
  font-weight: 700!important;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  text-shadow: none!important;
}

.home .slideshow .details p {
  font-size: 2em !important;
  margin-bottom: 0;
  line-height: 1.3em;
  font-family: 'roboto', Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight: 600;
}

#homeMessage {
  color: #35cee1;
  padding: 25px 5% 25px;
  text-align: center;
  background: #071d39;
}
#homeMessage p {
  font-size: 1.9em;
  line-height: 1.3em;
  margin-bottom: 0;
  color: #36d0e2!important;
}

.project h2 {
  text-align: center;
  margin-bottom: 25px;
  text-transform: none;
  font-size: 2.2em;
  font-weight: bold;
  color: #071d39;
}
.project .description p {
  font-family: 'Roboto';
  font-size: 1.5em;
  line-height: 1.4;
  color: #30c8de;
}

.project.darkBkg ul { margin: 25px 0px 25px 20px!important;}

.project.darkBkg ul li {
  margin: 0 0 25px 0!important;
  line-height: 1.4em!important;
  font-size: 1.25em!important;
  color: #ffffff!important;
}
.project.darkBkg .description p {
  color: #ffffff;
}

#mainNav ul a {
  line-height: 25px;
  color: #56585a!important;
  font-size: 1.2em;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
.project.darkBkg .topLine {
  background: url(images/divide.png) repeat;
  border: none;
  display: block;
  height: 10px;
  margin: 10px auto 25px;
  width: 95px;
  }
.project .topLine {
  background: url(images/divide.png) repeat;
  border: none;
  display: block;
  height: 10px;
  margin: 10px auto 25px;
  width: 95px;
}
  
  #pageHead {
  color: #ffffff;
  padding: 100px 30px 100px;
  margin: 0 0 50px;
  background: #1babc0;
}
#pageHead h1 {
  font-size: 2.1em;
  font-weight: 700!important;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  line-height: .7em;
  padding: 0;
  margin-bottom: 20px;
  display: block;
  color: #ffffff;
}
#pageHead p {
  margin: 0!important;
  font-size: 1.5em;
  padding: 10px 0 0 0!important;
  color: #fff;
  line-height: 1em;
}
  
  #footer {
  background: #071d39;
}

#footer .widgetBox h3 {
  color: #3cd7e7;
  font-size: 1.25em;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
}

#footer .widgetBox p {
  text-align: left;
  color: #ffffff;
  font-size: 1.1em;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}

#footer .secondary {
  margin: 0 30px 0;
  padding: 40px 0 20px;
  border-top: 1px solid #142d4e;
}

#footer .secondary p {
  font-size: .9em;
  color: #224572;
}
#footer .secondary p a{
  color: #335b8d;
}